.home {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 10vmin;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.form {
	width: 50vmin;
}

.header {
	font-size: calc(100% + 2vmin);
}